# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.ActiveOrHistoricCurrencyAnd13DecimalAmount

Packages that use ActiveOrHistoricCurrencyAnd13DecimalAmount
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of ActiveOrHistoricCurrencyAnd13DecimalAmount in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as ActiveOrHistoricCurrencyAnd13DecimalAmount
Modifier and Type
Field
Description
`protected ActiveOrHistoricCurrencyAnd13DecimalAmount`
PriceRateOrAmount3Choice.`amt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return ActiveOrHistoricCurrencyAnd13DecimalAmount
Modifier and Type
Method
Description
`ActiveOrHistoricCurrencyAnd13DecimalAmount`
ObjectFactory.`createActiveOrHistoricCurrencyAnd13DecimalAmount()`
Create an instance of `ActiveOrHistoricCurrencyAnd13DecimalAmount`
`ActiveOrHistoricCurrencyAnd13DecimalAmount`
PriceRateOrAmount3Choice.`getAmt()`
Gets the value of the amt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type ActiveOrHistoricCurrencyAnd13DecimalAmount
Modifier and Type
Method
Description
`void`
PriceRateOrAmount3Choice.`setAmt(ActiveOrHistoricCurrencyAnd13DecimalAmount value)`
Sets the value of the amt property.